## org.eclipse.amp.agf
Interface IGraphicsAdapterFactory

All Superinterfaces:
  org.eclipse.core.runtime.IAdapterFactory

All Known Implementing Classes:
  AscapeGraphicsAdapterFactory, Graphics3DAdapterFactory, GraphicsAdapterFactory, ModelAdapterFactory

    public interface IGraphicsAdapterFactory

extends org.eclipse.core.runtime.IAdapterFactory

A marker interface for adapters which provide graphics adapters.

Author:
  mparker

Method Summary

Methods inherited from interface org.eclipse.core.runtime.IAdapterFactory
`getAdapter, getAdapterList`